/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#product-5475 .product-page-price::after{content:"Please select number of people:"; display:block; font-size:.7em}

/* convert the out of stock message to alternative text */
#product-5349 p.out-of-stock{color: #fff!important;}
#product-5349 p.out-of-stock::after{
	content: "Registration for this event has now sold out";
    background: #cc2211;
    display: block;
    width: 100%;
    margin: -1em 0 0 0;
    padding: 1em;
	position:relative;
	z-index:9999;
}
#product-5349 p.in-stock{color: #fff!important;}
#product-5349 p.in-stock::after{
	content: "Spaces still available";
    background: #7a9c59;
    display: block;
    width: 100%;
    margin: -1em 0 0 0;
    padding: 1em;
	position:relative;
	z-index:9999;
}

#product-5349 .form-row {margin-bottom:0}

/* hide the PO number field by default*/
#myfield1_field{
	display:none;
}
.trade #myfield1_field{
	display:block;
}

.grid-tools a {background-color:#ea282c!important;}
.primary, .button.alt, .secondary.button {background-color:#ea282c!important;}
.primary.is-outline {color:#fff!important; border-color:#ea282c!important}

.header-bottom-nav.nav-line-bottom > li > a:before {background-color:#ea282c!important;}
.absolute-footer{padding:25px 0 45px!important}
.footer-secondary {padding:0}
.payment-icons div:nth-child(2){display:none}
.payment-icons div:nth-child(3){display:none}
.payment-icons div:nth-child(5){display:none}
#wwd {clear:both;display:block;margin-top:3.5em}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}